# Copyright 2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

inherit cmake

DESCRIPTION="Ogg Opus tags editor "
HOMEPAGE="https://github.com/fmang/opustags"
SRC_URI="https://github.com/fmang/${PN}/archive/refs/tags/${PV}.tar.gz -> ${P}.tar.gz"

LICENSE=""
SLOT="0"
KEYWORDS="amd64 ~x86"
IUSE=""

DEPEND="media-libs/libogg"
RDEPEND="${DEPEND}"
BDEPEND=""
